[mythtv] ffmpeg sync

Janne Grunau janne-mythtv at grunau.be
Sun Oct 14 21:49:08 UTC 2007

On Sunday 14 October 2007 23:36:26 John wrote:
> Once I got over the apparent dependency on gcc version (gcc-2.95 and
> gcc-4.1 both failed to compile the ffmpeg patch for some reason,
> seems like a known issue) and compiled with gcc-3.4, I used both the
> main, and additional patch.

It builds here with gcc 4.1.2 (32 bit and 64 bit). It would be nice if 
you can give details of your system and the build failure.


More information about the mythtv-dev mailing list